from app.main import main
from app.main.utils.common import response_message
from flask import request
from rulemall import RuleSet


@main.route('/create', methods=['POST'])
def create():
    req = request.get_json()
    data = req['data']
    rgs = req['rulesgroup']
    rs = RuleSet(data)
    return response_message()
